/*
 Theme Name:   KeySoft Child
 Theme URI:    http://keysoft-wp.themetek.com/demo
 Description:  KeySoft Child Theme
 Author:       Key-Design
 Author URI:   http://themeforest.net/user/Key-Design
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: one-column,fluid-layout, custom-menu
 template: keysoft
*/

@import url("../keysoft/style.css");


@font-face {
  font-family: "Proxima Nova";
  src: url('fonts/Proxima-Nova-Alt-Regular.otf');
  font-weight: 400;
}
@font-face {
  font-family: "Proxima Nova";
  src: url('fonts/Proxima-Nova-Alt-Semibold.otf');
  font-weight: 700;
}
@font-face {
  font-family: "Proxima Nova";
  src: url('fonts/proxima-nova-thin.eot');
  src: url('fonts/proxima-nova-thin.eot?#iefix') format('embedded-opentype'), url('fonts/proxima-nova-thin.woff2') format('woff2'), url('fonts/proxima-nova-thin.woff') format('woff'), url('fonts/proxima-nova-thin.ttf') format('truetype'), url('fonts/proxima-nova-thin.svg#proxima_nova_ththin') format('svg');
  font-weight: 300;
  font-style: normal;
}

/* MOBILE VERSION OF FONTS */

body, .box {
      font-family: "Open Sans" !important;
      font-weight: 300 !important;
}
.wrap h1, .wrap h2, .wrap h3, .wrap h4, .wrap h5, .wrap h6,
h1, h2, h3, h4, h5, h6 {
      font-family: "Open Sans" !important;
      font-weight: 300 !important;
}
.wrap h1 strong, .wrap h2 strong, .wrap h3 strong  {
      font-family: "Open Sans" !important;
      font-weight: 300 !important;
}
.wrap strong {
      font-family: "Open Sans" !important;  } /* proximaNovaSemiBold */
.container h1, .container h2, .container h3, .pricing .col-lg-3, .chart {
    font-family: "Open Sans" !important;
    font-weight: 300 !important;
}
section strong, section b {
        font-family: "Open Sans" !important;
        font-weight: 400;
 }

/* DESkTOP VERSION OF FONTS */

@media (min-width: 689px) {
    body, .box {
         font-family: "Proxima Nova", arial !important;
         font-weight: 300 !important;
    }
    .wrap h1, .wrap h2, .wrap h3, .wrap h4, .wrap h5, .wrap h6,
    h1, h2, h3, h4, h5, h6 {
         font-family: "Proxima Nova", arial !important;
         font-weight: 300 !important;
    }
    .wrap h1 strong, .wrap h2 strong, .wrap h3 strong  {
         font-family: "Proxima Nova", arial !important;
         font-weight: 300 !important;
    }
    .wrap strong { font-family: "Proxima Nova", arial !important;  } /* proximaNovaSemiBold */
    .container h1, .container h2, .container h3, .pricing .col-lg-3, .chart {
       font-family: "Proxima Nova", arial !important;
       font-weight: 300 !important;
    }
    section strong, section b {
           font-family: "Proxima Nova", arial !important;
           font-weight: 400;
    }
}

/* SOCIAL WIDGET  */

.textwidget .social-icons {
  text-align: center;
}
.textwidget .social-icons .fa {
      margin: 0;
      opacity: 1;
      font-family: FontAwesome;
      font-size: 32px;
      font-weight: 400;
      float: none;
      margin-right: 0;
      padding: 3px;
      margin-left: 2%;
      margin-right: 2%;
      display: inline-block;
}

/* TWITTER FEED */

.TweetAuthor-avatar {
    display: none !important;
}
.timeline-Tweet-text {
    margin-left: 0px !important;
}
.timeline-Tweet-media {
    margin-left: 0px !important;
}
.timeline-Tweet-media {
    padding-left: 0px !important;
}

#easy-link { color: #fff; }
@media (max-width: 960px) {
    #easy-link { text-align: center; float: none !important; display: block !important; width: 100%; }
}
